version: 1.36.0
files:
  - url: ../../1.36.0/windows/TheiaBlueprint-1.36.0.exe
    sha512: TlzNPPwanWJ/l3DtxjCm3Y0fh1Zjyarj8QnMw49F60uNNdP+IrXDDAX7WaUh7i8bx2TGpj57AvGGUGl7Qa+LwQ==
    size: 189829200
path: ../../1.36.0/windows/TheiaBlueprint-1.36.0.exe
sha512: TlzNPPwanWJ/l3DtxjCm3Y0fh1Zjyarj8QnMw49F60uNNdP+IrXDDAX7WaUh7i8bx2TGpj57AvGGUGl7Qa+LwQ==
releaseDate: '2023-04-03T14:09:08.405Z'
